CHECKXML(1)

NAME
checkXML - Ett XML-kontrollverktyg för KDE DocBook XML-dokument.

SYNOPSIS

checkXML [filnamn]

BESKRIVNING

checkXML är ett verktyg för att kontrollera syntaxfel i KDE DocBook XML-filer. Det kan också användas för andra DocBook-baserade XML-filer, men du ska använda det mindre specifika verktyget xmllint(1) om du inte skriver eller på annat sätt arbetar med KDE-dokumentation.

SE OCKSå

meinproc4(1) xmllint(1)

AUTHOR
Lauri Watts.